a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a:active {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.wufagen {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.wfg {
	font-size: 16px;
	color: #348298;
	text-decoration: none;
	font-family: "ºÚÌå";
	line-height: 18px;
}
.wfg1 {
	font-size: 14px;
	color: #1772B5;
	text-decoration: none;
	line-height: 16px;

}
.wfg2 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 15px;
}
.wfg3 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}

.wufagen2 {
	line-height: 25px;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}
